<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnMasukLoginPage</name>
   <tag></tag>
   <elementGuidId>b45f5be0-4a31-469f-82b8-15d8ba43a2a4</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[contains(.,'Masuk')]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[contains(.,'Masuk')]</value>
      <webElementGuid>50a1eaf2-cbfe-41e0-ba86-1d89191c4bb9</webElementGuid>
   </webElementProperties>
</WebElementEntity>
